Subject: Ticket Assigned - Wrong Item Delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 16:25:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Delivered Hello,

I received a delivery today, my order number is 9568088950.

I ordered the A-line Abaya with contrast Tie-Up Belt, and a different abaya
was sent.

Kindly give me a refund of the original abaya, because I *do not* want it
anymore. You can schedule a pick-up for the wrong one that was delivered.
It is in the original packaging with tag attached.

Best wishes,
Mahla Saad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4278126